cancel
Showing results for 
Search instead for 
Did you mean: 

Original topic:

Google Wallet Security Requirements

(Topic created: 08-08-2022 01:16 AM)
2009 Views
tdr1995
Cosmic Ray
Options
Discussions
So now after updating, Google Wallet states that my phone doesn't meet security requirements and disabled tap to pay. I don't use it as default thankfully. 
10 Replies
user23rgmw41MK
Constellation
Options
Discussions

This is a joke the way it just stopped working today.  Im not in any Bata program.  Im so annoyed at this, left me feeling like a dope in the shop today.  Lucky i had my real wallet today.   Google Wallet states that my phone doesn't meet security requirements!  Why ?

 

 
0 Likes
Reply